Wed, 21 Aug 2019 07:17:36 UTC

Information for RPM R-java-devel-3.5.0-1.el7.ppc64le.rpm

ID14000511
NameR-java-devel
Version3.5.0
Release1.el7
Epoch
Archppc64le
SummaryDevelopment package for use with Java enabled R components
DescriptionInstall R-java-devel if you are going to develop or compile R packages that assume java is present and configured on the system.
Build Time2018-05-14 17:25:15 GMT
Size28613
5720c80a52ad6e5087f247cb42eb0cd4
LicenseGPLv2+
Buildrootepel7-build-12419315-909796
Provides
R-java-devel = 3.5.0-1.el7
R-java-devel(ppc-64) = 3.5.0-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
R-core-devel = 3.5.0-1.el7
java-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 3 of 3
Buildroot descending sort Created State
epel7-build-13893875-1001683 2018-10-02 11:55:39 expired
epel7-build-13472304-978004 2018-08-18 22:56:55 expired
epel7-build-12454068-913049 2018-05-18 17:29:14 expired